.banner__wrapper.banner__wrapper--landing {
    background-image: url('../images/banner--landing.jpg');
}

.section--landing {
    max-width: 1021px;
}

.article__box--search-landing .Section {
    display: flex;
    justify-content: space-between;
}

.article__box--search-landing .fieldSpec.button-bar.button-bar--1col.fieldSpecPadder {
    max-width: 80px;
}

.article__box--search-landing .Section:before, .Section:after,
.article__box--search-landing .Section:before, .Section:before {
    display: none;
}

.article__box--search-landing .Section .fieldSpec.main-field,
.article__box--search-landing .Section .fieldSpec.button-bar {
    padding: 0;
    width: 171px;
    max-width: none;
    flex-shrink: 0;
}

.article__box--search-landing .Section .fieldSpec.main-field,
.article__box--search-landing .form--search .fieldSpec {
    padding: 0 5px 0;
    border: 0;
}

@media (max-width: 1024px) {
    .article__box--search-landing .form--search .fieldSpec {
        padding: 0;
    }
    .article__box--search-landing .Section .fieldSpec.main-field {
        padding: 16px 0 0;
    }
    .article__box--search-landing .form--search .fieldSpec,
    .article__box--search-landing .Section .fieldSpec.main-field,
    .article__box--search-landing .Section .fieldSpec.button-bar,
    .article__box--search-landing .fieldSpec.button-bar.button-bar--1col.fieldSpecPadder {
        max-width: 100%;
        width: 100%;
    }
}

.article__box--search-landing .button-bar button, .button-bar input[type="submit"], .button-bar .button {
    margin: 0;
}

.body--search-jobs .article__box--search-landing .Section .select2-container--default .select2-selection--multiple {
    border: 1px solid #d0d0ce !important;
    padding: 0;
    min-height: 38px;
}

.section__card {
    height: 231px;
    width: 100%;
    background-color: #ffffff;
    display: flex;
}
.section__card h3 {
  font-size: 22px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.29;
  letter-spacing: normal;
  color: #000000;
  margin-bottom: 12px;
}

.section__card p {
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.22;
  letter-spacing: normal;
  color: #707377;
  margin-bottom: 32px;
}

.section__card a {
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  color: #000000;
}

.section__card + .section__card {
    margin-top: 10px;
}

.section__card--image {
    width: 259px;
    height: 100%;
    background-size: cover;
}

.section__card--content {
    padding: 48px 20px;
}

.section__card:nth-child(1) .section__card--image {
    background-image: url('../images/card-1.jpg');
}

.section__card:nth-child(2) {
    flex-direction: row-reverse;
    justify-content: space-between;
}

.section__card:nth-child(2) .section__card--image {
    background-image: url('../images/card-2.jpg');
}

.section__card:nth-child(3) .section__card--image {
    background-image: url('../images/card-3.jpg');
}

.section__cards--row .section__card:nth-child(1) .section__card--image {
    background-image: url('../images/card-4.jpg');
}

.section__cards--row .section__card:nth-child(2) .section__card--image {
    background-image: url('../images/card-5.jpg');
}

.section__cards--row .section__card:nth-child(3) .section__card--image {
    background-image: url('../images/card-6.jpg');
}

.section__cards.section__cards--row {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}

.section__cards.section__cards--row .section__card {
    flex-direction: column;
    height: 318px;
    width: 330px;
}

.section__cards.section__cards--row .section__card .section__card--content {
    padding: 20px;
}

.section__cards.section__cards--row .section__card .section__card--image {
    height: 100px;
    width: 100%;
}

.section__cards.section__cards--row .section__card + .section__card {
    margin-top: 0;
}

.section--landing .article__box--search-form .article__header {
    background-color: white;
    color: black;
}

@media (max-width: 1024px) {
    .section--collapsible-form-search .form--search .section--collapsible-form-search__toggle {
        color: black;
    }
}

@media (max-width: 1024px) {
    .section--collapsible-form-search .form--search .section--collapsible-form-search__toggle:hover, .section--collapsible-form-search .form--search .section--collapsible-form-search__toggle:focus, .section--collapsible-form-search__open .form .section--collapsible-form-search__toggle {
        background-color: white;
    }
    .section--collapsible-form-search .form--search .section--collapsible-form-search__toggle.black:hover, .section--collapsible-form-search .form--search .section--collapsible-form-search__toggle.black:focus, .section--collapsible-form-search__open .form .section--collapsible-form-search__toggle.black {
        background-color: #292d2d;
    }
    .section--collapsible-form-search .form--search .Section {
        box-shadow: none;
    }
    .section--landing .fieldSpec + .fieldSpec {
        margin-top: 16px;
    }
}

@media (max-width: 768px) {
    .section__card {
        flex-direction: column;
        height: auto;
    }
    .section__card:nth-child(2) {
        flex-direction: column;
    }
    .section__card--image {
        width: 100%;
        height: 231px;
    }
    .section__card--content {
        padding: 20px;
    }
    .section__card h3 {
        font-size: 18px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.44;
        letter-spacing: normal;
        color: #000000;
    }
    .section__card p {
        font-size: 16px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.38;
        letter-spacing: normal;
        color: #707377;
        margin-bottom: 20px;
    }
    .section__card a {
        font-size: 14px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.43;
        letter-spacing: normal;
        color: #000000;
    }
    .section__cards.section__cards--row {
        flex-direction: column;
        width: 100%;
        max-width: 100%;
    }
    .section__cards.section__cards--row .section__card {
        width: 100%;
        max-width: 100%;
        height: auto;
    }
    .section__cards.section__cards--row .section__card + .section__card {
        margin-top: 10px;
    }
}

.section__card--content span {
  font-size: 12px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.42;
  letter-spacing: normal;
  color: #53565a;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered li.select2-search:first-child:after {
    display: none;
}

/* Select 2 */
.article__box--search-landing .form--search .select2-selection__choice,
.article__box--search-landing .form--search .select2-selection__clear {
    display: block!important
}

.article__box--search-landing .select2-container--default .select2-selection--multiple .select2-selection__clear {
    margin-right: 30px;
}

.article__box--search-landing .select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #E3EEFF!important;
    border: none !important;
    border-radius: 3px;

}

.article__box--search-landing .select2-container--default .select2-selection--single .select2-selection__clear {
    margin-right: 10px;
}

.article__box--search-landing .select2-container--default .select2-selection--single {
    height: 40px!important;
}

.body--search-jobs .article__box--search-landing .select2-container--default .select2-search--inline .select2-search__field {
    padding-top: 2px;
    min-height: 32px;
}